# xxfi_close

SYNOPSIS |
    #include <libmilter/mfapi.h>
    sfsistat (*xxfi_close)(
    	SMFICTX * ctx
    );
The current connection is being closed.
DESCRIPTION |
Called When | xxfi_close is always called once at the end of each connection.
Default Behavior | Do nothing; return SMFIS_CONTINUE.
ARGUMENTS |
Argument | Description
--- | ---
ctx | Opaque context structure.
NOTES | xxfi_close is called on close even if the previous mail transaction was aborted. xxfi_close is responsible for freeing any resources allocated on a per-connection basis. Since the connection is already closing, the return value is currently ignored.

Copyright (c) 2000 Sendmail, Inc. and its suppliers. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the LICENSE.